local fn = _gn(0x8B720AD451CA2AB3)
--- SET_ANIM_SCENE_ENTITY
-- @param animScene :
-- @param p1 :
-- @param p2 :
-- @param p3 :
function Global.SetAnimSceneEntity(animScene, p1, p2, p3)
	return _in2(fn, animScene, p1, p2, p3)
end
